<?php
include "../../inc/inc.koneksi.php";

$no=$_POST['no'];

$sql 	= mysql_query("SELECT kode_pb,tanggal,nomor_fk,kode_sup,nama_sup,tanggal_jt,sum(jumlah) as total,sum(potongan) as tpotong,sum(bayar) as tbayar,sum(kurang) as tkurang FROM faktur_pb WHERE posting='' GROUP BY kode_pb");
$row	= mysql_num_rows($sql);
if ($row>0){
	while($r=mysql_fetch_array($sql)){
		$data['kode']	  = $r['kode_pb'];
		$data['tanggal']  = $r['tanggal'];
		$data['nomorfk']  = $r['nomor_fk'];
		$data['kodesup']  = $r['kode_sup'];
		$data['namasup']  = $r['nama_sup'];
		$data['tanggaljt']= $r['tanggal_jt'];
		$data['namasup']  = $r['nama_sup'];
		$data['total']    = $r['total'];
		$data['potong']   = $r['tpotong'];
		$data['bayar']    = $r['tbayar'];
		$data['kurang']   = $r['tkurang'];
	}
	echo json_encode($data);
}
else{
	$data['kode']	  = '';
	$data['tanggal']  = '';
	$data['nomorfk']  = '';
	$data['kodesup']  = '';
	$data['namasup']  = '';
	$data['tanggaljt']= '';
	$data['total']    = '';
	$data['potong']   = '';
	$data['bayar']    = '';
	$data['kurang']   = '';
	echo json_encode($data);
}
?>